# SunOS makefile configuration parameters

CC         = gcc -ansi -Wall -Werror -g -pedantic
CXX        = g++ -ansi -Wall -Werror -g -pedantic
C2MAN      = c2man -v -B -F"int f(a, b)" -M"argtable 1.1"
AR         = ar -r
RANLIB     = ranlib

